1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Quale Firmware richiede MGS OPS

Discussione in 'PSP Retail Games' iniziata da blackshadow, 28 Aprile 2007.

  1. blackshadow

    blackshadow Tribe Member

    Registrato:
    24 Marzo 2007
    Messaggi:
    777
    "Mi Piace" ricevuti:
    4
    Punteggio:
    82
    Località:
    Novara Provincia
    Tra pochi giorni dovrebbe uscire l'attesissimo titolone e io non vedo l'ora di averlo tra le mani

    ma ho un dubbio non dovrò mica aggiornare la PSP? :( :confused:

    Sapete per caso quale Firmware richiede?
  2. BIOTTISSIMO

    BIOTTISSIMO Tribe Member

    Registrato:
    11 Febbraio 2007
    Messaggi:
    1.891
    "Mi Piace" ricevuti:
    1
    Punteggio:
    38
    Località:
    a letto con tua sorella :D :D :D
    ke firmware hai tutto'ora???
    se hai un cf non ci dovrebbero essere complicazioni
  3. blackshadow

    blackshadow Tribe Member

    Registrato:
    24 Marzo 2007
    Messaggi:
    777
    "Mi Piace" ricevuti:
    4
    Punteggio:
    82
    Località:
    Novara Provincia
    ho un 3.10A2
  4. BIOTTISSIMO

    BIOTTISSIMO Tribe Member

    Registrato:
    11 Febbraio 2007
    Messaggi:
    1.891
    "Mi Piace" ricevuti:
    1
    Punteggio:
    38
    Località:
    a letto con tua sorella :D :D :D
    vai tranquillo
    ancora nn esistono gioki ke rikiedono firmware superiore al 3.10
    nn esistono nemmeno quelli 3.03
  5. Governator

    Governator Tribe Member

    Registrato:
    1 Novembre 2006
    Messaggi:
    1.855
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    Località:
    Mondo delle macchine
    Infatti a me gira su devhook con firmware 3.03 ma gira pure su firmware 2.82!
  6. Senryu_91

    Senryu_91 Tribe Newbie

    Registrato:
    3 Gennaio 2007
    Messaggi:
    4.636
    "Mi Piace" ricevuti:
    0
    Punteggio:
    0
    Località:
    L'inferno più cupo...
    però nn capisco, se le software house rompono a sony per far uscire firmware più sicuri perchè loro nn si decidono a fare giochi che vadano solo con gli ultimi firmware??

    secondo me con la pirateria ci guadagnano pure loro... :rolleyes:
  7. Governator

    Governator Tribe Member

    Registrato:
    1 Novembre 2006
    Messaggi:
    1.855
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    Località:
    Mondo delle macchine
    Pechè MGS PO è uscito in usa ed in jappo quando il firmware 2.82 era l'ultimo firmware e la versione euro gira sullo stesso firmware.
  8. Kyrsek

    Kyrsek Tribe Member

    Registrato:
    21 Giugno 2006
    Messaggi:
    158
    "Mi Piace" ricevuti:
    1
    Punteggio:
    16
    Ma si sa quando esce? :confused:
  9. nicterl65

    nicterl65 Guest

    Registrato:
    9 Dicembre 2006
    Messaggi:
    408
    "Mi Piace" ricevuti:
    0
    Punteggio:
    0

Condividi questa Pagina